Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 592198 - D&O insurance
Summary: D&O insurance
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Foundation
Classification: Unclassified
Component: Proposals (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Board of Trustees
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-26 19:39 UTC by Matthew Thode ( prometheanfire )
Modified: 2018-04-21 21:34 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
AHT application (AHT Business Insurance Application.doc,227.50 KB, application/msword)
2016-11-11 19:29 UTC, Matthew Thode ( prometheanfire )
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2016-08-26 19:39:18 UTC
We've discussed this on the alias but I'm leaving this as a marker so we keep track of it.

I think it's useful to limit liability, we need a bit of info on exactly what it would cover with us (gentoo-foundation, projects?, etc).  I think the estimate (via googling) is about 500 USD a year.
Comment 1 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2016-09-22 19:03:20 UTC
type:
    I'd suggest a 'duty to defend' policy for ease of use on our part.

notes:
    I've found that some policies include EPL insurance as well, which might or might not be a good idea.

http://foundershield.com - made for the bay area
https://www.travelers.com/professional-liability-insurance/directors-officers/non-profit - links to a bunch of smaller local people, doesn't seem specialized

still waiting on van for a company that he recommends, otherwise just googling..
Comment 2 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2016-10-06 20:18:30 UTC
PSF uses CNA Epack Extra for Not-for-Profits from AHT Insurance.
Comment 3 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2016-11-11 19:29:35 UTC
Created attachment 453046 [details]
AHT application
Comment 4 Francisco Blas Izquierdo Riera gentoo-dev 2018-04-21 13:57:32 UTC
AFAIK this was dropped. Shouldn't this be closed?
Comment 5 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2018-04-21 21:34:34 UTC
yes, we can make a new one if we try again